body{ background: #f6f3ef none repeat scroll 0 0;}

.filtr-item {

    padding: 1rem;

}

.item-desc {
    border:2px solid #eee;
    font-size: 12px;

    color: #f9f9f9;

    text-transform: capitalize;

    text-align: left;

    padding: 1rem;

    z-index: 1;

    border-radius: 6px;

}



/* Filter controls */

.simplefilter li, .multifilter li, .sortandshuffle li {

    color: white;

    cursor: pointer;

    display: inline-block;

    text-transform: uppercase;

    padding: 1rem 2rem;

}

.simplefilter1 li ,.sortandshuffle1 li ,.multifilter1 li { display:block;}



.simplefilter li , .multifilter li {

    background-color: #585858;

	border-bottom: 1px solid #aaa;

}

.simplefilter li:hover , .multifilter li:hover , .sortandshuffle .shuffle-btn:hover ,.sortandshuffle .sort-btn.active:hover , .sortandshuffle .sort-btn:hover{

	background-color: #777;

}



.simplefilter li.active {

    background-color: #212121;

}

 

.multifilter li.active {

    background-color: #2265b4;

}



/* Shuffle and sort controls */

select {

   text-transform: capitalize;

}

.sortandshuffle .shuffle-btn {

    background-color: #585858;

	border-bottom: 1px solid #aaa;

	

}

.sortandshuffle .sort-btn {

    background-color: #585858;

	border-bottom: 1px solid #aaa;

}

.sortandshuffle .sort-btn.active {

    background-color: #585858;

	border-bottom: 1px solid #aaa;

}

.dropdown-menu{ padding:0;}



/* Search control */



.filtr-search {

    padding: 0.5rem;

    text-transform: capitalize;

	border-radius: 5px;

    width: 100%;

    border: 2px solid #ccc;
	height:40px;

}
.hasDatepicker {
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 37px;
    padding: 10px;
    width: 100%;
}
.dropdown > select {
    border: 2px solid #ccc;
    border-radius: 5px;
	height:40px;
	width:100%;
}


.list-pandit1{

	width: 100px;

    min-height: 120px;

		

}

.filtr-container {

    margin-top: 25px;

}

.pandit-city a{
	font-size: 24px;
    text-transform: capitalize;
    position: absolute;
    top: -45px;
    text-decoration: none;
    color: #fff;
    background: url(http://server.eminenture.net/pujadivine/wp-content/themes/pujadivine/images/location_pin.png);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: -5px;
    padding-left: 30px;

}
.filtr-container p a {
    color: #fff;
}
.pandit-city a:hover{ color:#FF9326;}

ul{ padding-left:0;}

.pandit-city {

    
	position:relative;

}
#list .filtr-container {
    margin-bottom: 30px;
}

.btn-primary {

    font-size: 17px;

    width: 100%;

}

.open > .dropdown-menu{

width:100%;	

}

.well-lg {

    padding: 24px 2px;

     min-height: 90px;

    border-radius: 6px;

}

.media-body.item-desc > span {
    color:#111;
    line-height: 22px;

}

.media-body.item-desc > span b{

	padding-right:5px;

	color:#fff;

	}

	.media.list-pandit {

    background-color: rgba(255, 151, 60, 0.92);
    padding: 12px;
	min-height:198px;
	box-shadow:3px 3px 10px #555;
}

.btn.btn-book {

    background-color: #BF1F27;

    color: #fff;

    font-size: 12px;

    padding: 5px 9px;

	margin-top:10px;

}



.city {

    

    height:auto;

    background-color: #fff;

    text-align: center;

}

.city input {
    border: 1px solid #bbb;
    border-radius: 5px;
    height: 39px;
    line-height: 39px;
    margin: 10px 5px 10px 0;
    padding: 5px 10px;
    width: 350px;
}
.content_block-2.bg2 #modalRegister .btn.btn-warning {
    font-size: 16px;
}

#state li {

    list-style: none;

    padding-top: 4px;

    font-size: 13px;

    color: #444;

    width: 42%;

    background-color: #eee;

    display: inline-block;

    cursor: pointer;

    margin-left: 5%;

    padding: 5px 10px;

    border: 1px solid #999;;
	margin-bottom: 10px;

}
#state li:hover{background-color: #ddd; color:#333;)

#city li {

    list-style: none;

    padding-top: 4px;

    font-size: 13px;

    color: #444;

    

}

#city a li {

    margin-left: 40px;

}

#go{

        height: 33px;

    margin-left: -9px;

}

.well-lg .dropdown > input{
    padding: 8px 10px;
}